/* Include the padding and border in an element's total width and height */
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: white;
    text-align: left;
    background-color: #5f5e5e;
}

.bg-primary {
    background: linear-gradient(90deg, rgba(15,13,13,1) 0%, rgba(230,7,63,1) 100%);
}

.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

img {
    vertical-align: middle;
    border-style: none;
}

@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-md-8{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

div {
    display: block;
}

.rounded-0 {
    border-radius: 0!important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

button, input {
    overflow: visible;
}

input{
    margin: 0;
    font-family: inherit;
}

input {
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    text-align: start;
    -webkit-rtl-ordering: logical;
    cursor: text;
    font: 400 13.3333px Arial;
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.col-md-4 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.rounded-0 {
    border-radius: 0!important;
}

.btn-primary {
    color: #e6073f;
    background: linear-gradient(90deg, rgba(15,13,13,1) 0%, rgba(230,7,63,1) 100%);
    border-color: #007bff;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

button {
    text-transform: none;
}

button {
    overflow: visible;
}

button {
    margin: 0;
    font-family: inherit;
}

button {
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    align-items: flex-start;
    font: 400 13.3333px Arial;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.rounded-0 {
    border-radius: 0!important;
}

.list-group {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}

ul {
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.list-group-item {
    position: relative;
    display: block;
    border: 1px solid rgba(0,0,0,.125);
}

li {
    text-align: -webkit-match-parent;
}

.text-center {
    text-align: center!important;
}

.mb-2, .my-2 {
    margin-bottom: .5rem!important;
}

.mt-2, .my-2 {
    margin-top: .5rem!important;
}

.h1, h1 {
    font-size: 2.5rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
}

h1 {
    display: block;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

form {
    display: block;
}

.justify-content-center {
    justify-content: center!important;
}

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}

header {
    display: block;
}

.p-0 {
    padding: 0!important;
}

/* Minimum heigh to try to force footer at bottom screen */
main {
    font-size: 1em;
}

#mainPage{
    padding: 0px !important;
}

/* Remove margins and padding from the list */
ul {
    margin: 0;
    padding: 0;
}


ul#llistes li {
    color: #d8d8d8;
    font-size: 1.75em;
    background: transparent;
}

ul#llista li {
    padding: 12px 8px 12px 40px;
    background: #353434;
}

ul li{
    position: relative;
    transition: 0.2s;
    list-style-type: none;
    cursor: pointer;

    /* make the list items unselectable */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


ul#llista li:nth-child(odd) { background: #e6073f;}
ul#llista li:hover          { background: coral;}
ul#llista li.task-done      { text-decoration: line-through;}

ul#llistes li:hover         { color: #007bff;}

@media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
}

.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidebar a {
    padding: 8px 8px 8px 16px;
    text-decoration: none;
    font-size: 1.75em;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidebar a:hover {
    color: #f1f1f1;
}

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 2.5em;
    margin-left: 50px;
}

.btnMenu {
    font-size: 2.5em;
    background: rgba(0,0,0,0);
}


#mainPage {
    transition: margin-left .5s;
    padding: 16px;
}

#containerSplash h1{
    font-style: italic;
    color: white;
}